package com.xhkjedu.sstudy.mapper.system;

import com.xhkjedu.sstudy.base.TkMapper;
import com.xhkjedu.sstudy.model.system.TSchool;

public interface SchoolMapper extends TkMapper<TSchool> {

    //获取学校当前年份
    Integer getYearById(Integer schoolid);

    //获取用户当前年份
    Integer getYearByUserId(Integer userid);

}
